-- 基础信息
base_info = {
	group_id = 133212028
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 28002, monster_id = 25010201, pos = { x = -3460.691, y = 200.284, z = -2238.690 }, rot = { x = 351.538, y = 299.940, z = 2.777 }, level = 27, drop_tag = "盗宝团", affix = { 1101 }, area_id = 13 },
	{ config_id = 28003, monster_id = 25010701, pos = { x = -3464.227, y = 200.779, z = -2237.087 }, rot = { x = 0.000, y = 215.911, z = 0.000 }, level = 27, drop_tag = "盗宝团", affix = { 1101 }, area_id = 13 },
	{ config_id = 28004, monster_id = 25010601, pos = { x = -3463.990, y = 200.975, z = -2234.458 }, rot = { x = 0.000, y = 185.525, z = 0.000 }, level = 27, drop_tag = "盗宝团", affix = { 1101 }, area_id = 13 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 28002, 28003, 28004 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
